package com.example.demo.entrysData.api;

public class EntrysDataGroupedDto {
    private String DepartmentName;

    private Long Count;

    public String getDepartmentName() {
        return DepartmentName;
    }

    public void setDepartmentName(String DepartmentName) {
        this.DepartmentName = DepartmentName;
    }

    public Long getCount() {
        return Count;
    }

    public void setCount(Long Count) {
        this.Count = Count;
    }
}
